Wireshark-bugs: [Wireshark-bugs] [Bug 1957] New: New Dissector: EPCglobal Low-Level Reader Proto
Date: Tue, 30 Oct 2007 18:14:35 +0000 (GMT)
http://bugs.wireshark.org/bugzilla/show_bug.cgi?id=1957

           Summary: New Dissector: EPCglobal Low-Level Reader Protocol
           Product: Wireshark
           Version: SVN
          Platform: PC
        OS/Version: Windows XP
            Status: NEW
          Severity: Normal
          Priority: Medium
         Component: Wireshark
        AssignedTo: [email protected]
        ReportedBy: [email protected]


Build Information:
Paste the COMPLETE build information from "Help->About Wireshark", "wireshark
-v", or "tshark -v".
--
New dissector (plugin) to support decode of the EPCglobal Low-Level Reader
protocol (see llrp.org for more information). This dissector has passed fuzz
testing.


-- 
Configure bugmail: http://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.